%YAML:1.0
camera_name: "8009_5"
image_width: 640
image_height: 480
distortion_model: fisheye
camera_matrix:
   rows: 3
   cols: 3
   data: [ 2.8664678576177084e+02, 0., 3.1110816557984771e+02, 0.,
       2.8738914830662804e+02, 2.4913962463055307e+02, 0., 0., 1. ]
distortion_coefficients:
   rows: 4
   cols: 1
   data: [ -2.1501947995189015e-02, 3.1941823838171991e-02,
       -2.6744650853380226e-02, 8.4982170849399255e-03 ]
rectification_matrix:
   rows: 3
   cols: 3
   data: [ 1., 0., 0., 0., 1., 0., 0., 0., 1. ]
projection_matrix:
   rows: 3
   cols: 4
   data: [ 2.1464969788896474e+02, 0., 2.8455538052185238e+02, 0., 0.,
       2.1464969788896474e+02, 2.5535101252092542e+02, 0., 0., 0., 1.,
       0. ]
project_image_width: 640
project_image_height: 480
